/* error */
"Connect aborted" = "Oprettelse af forbindelse er afbrudt";

/* error */
"Error looking up host %@" = "Fejl ved opslag af værten %@";

/* error */
"Error waiting for input: %s" = "Fejl ved afventning af indtastning: %s";

/* error */
"Found no addresses for host %@" = "Fandt ingen adresse på værten %@";

/* error */
"No such host %@" = "Værten %@ eksisterer ikke";

/* error */
"Read aborted" = "Læsning afbrudt";

/* error */
"Temporarily unable to connect: %s" = "Midlertidigt ude af stand til at forbinde: %s";

/* error */
"Temporary error looking up host %@, try again" = "Midlertidig fejl ved opslag af værten %@, prøv igen";

/* error */
"Unable to connect: %s" = "Ikke i stand til at skabe forbindelse: %s";

/* error */
"Unable to connect: no IP address for host '%@'" = "Ikke i stand til at skabe forbindelse: værten '%@' har ingen IP-adresse";

/* error */
"Unable to create port address: no IP address for host '%@'" = "Ikke i stand til at skabe adresse til porten: værten '%@' har ingen IP-adresse";

/* error */
"Unable to read from socket: %s" = "Ikke i stand til at læse fra sokkel: %s";

/* error */
"Unable to write to socket: %s" = "Ikke i stand til at skrive til sokkel: %s";

/* error */
"Unexpected server failure looking up host %@" = "Uventet server fejl ved opslag af værten %@";

/* error */
"Write aborted" = "Skrivning afbrudt";

